<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="music-cantplay-drm" xml:lang="lv">
  <info>
    <link type="guide" xref="media#music"/>


    <credit type="author">
      <name>GNOME dokumentācijas projekts</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <desc>Atbalsts šādam datņu formātam varētu nebūt uzinstalēts vai dziesma varētu būtu “aizsargāta pret kopēšanu”.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Es nevaru atskaņot dziesmas, kuras nopirku tiešsaistes mūzikas veikalā</title>

<p>Ja lejupielādējāt mūziku no tiešsaistes veikala, jūs varētu konstatēt, ka tā neatskaņojas jūsu datorā, it īpaši, ja nopirkāt to no Windows vai Mac OS datora un tad to pārkopējāt.</p>

<p>Tas varētu būt tādēļ, ka jūsu dators neatpazīst šo mūzikas formātu. Lai varētu atskaņot dziesmu, jums jāuzinstalē pareizā audio formāta atbalstu, piemēram, ja vēlaties atskaņot MP3 datnes, jums ir jāuzinstalē MP3 atbalstu. Ja jums nav attiecīgā audio formāta atbalsta, jums vajadzētu redzēt paziņojumu, kas jums to pastāsta, mēģinot atskaņot dziesmu. Ziņā vajadzētu būt arī dotai instrukcijai, kā instalēt atbalstu šim formātam, lai jūs to varētu atskaņot.</p>

<p>Ja ir instalēts atbalsts dziesmas audio formātam, bet tā tomēr netiek atskaņota, dziesma varētu būt <em>aizsargāta pret kopēšanu</em> (jeb <em>DRM ierobežota</em>). DRM ir veids, kā ierobežot to, kas un uz kādas ierīces var atskaņot dziesmu. To kontrolē kompānija, kura pārdeva jums dziesmu, nevis jūs. Ja mūzikas datnei ir DRM ierobežojumi, jūs, iespējams, nevarēsiet to atskaņot — parasti tam ir nepieciešama īpaša programmatūra no pārdevēja, bet tai bieži vien nav Linux atbalsta.</p>

<p>You can learn more about DRM from the <link href="https://www.eff.org/issues/drm">Electronic Frontier Foundation</link>.</p>

</page>
